QuaZIP quazip-0-7-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- getActualFileName() : QuaZipFile
- getCaseSensitivity() : QuaZipFile
- getComment() : QuaZip
- getCommentCodec() : QuaZip
- getCurrentFileInfo() : QuaZip
- getCurrentFileName() : QuaZip
- getEntriesCount() : QuaZip
- getFileInfo() : QuaZipFile
- getFileInfoList() : QuaZip
- getFileInfoList64() : QuaZip
- getFileList() : JlCompress
- getFileName() : QuaGzipFile , QuaZipFile
- getFileNameCodec() : QuaZip
- getFileNameList() : QuaZip
- getIoDevice() : QuaZIODevice , QuaZip
- getMode() : QuaZip
- getNTFSaTime() : QuaZipFileInfo64
- getNTFScTime() : QuaZipFileInfo64
- getNTFSmTime() : QuaZipFileInfo64
- getPermissions() : QuaZipFileInfo64 , QuaZipFileInfo
- getUnzFile() : QuaZip
- getZip() : QuaZipFile
- getZipError() : QuaZip , QuaZipFile
- getZipFile() : QuaZip
- getZipName() : QuaZipFile , QuaZip
- goToFirstFile() : QuaZip
- goToNextFile() : QuaZip